Bug 130895 - FC2 won't boot to rescue mode
Summary: FC2 won't boot to rescue mode
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
(Show other bugs)
Version: 2
Hardware: i386 Linux
medium
high
Target Milestone: ---
Assignee: Jeremy Katz
QA Contact: Mike McLean
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-08-25 16:22 UTC by Simon
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-10-07 19:03:33 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Simon 2004-08-25 16:22:18 UTC
Description of problem:
FC2 disk 1 is recognised so I enter linux rescue boot mode to get 
parted and repartition for dual boot.  When I proceed FC2 complains 
the disk is not FC2

Version-Release number of selected component (if applicable):
FC2

How reproducible:
Get a Toshiba P20 with XP pre-installed and boot fro FC2 cd-rom to 
repartition in linux rescue mode

Steps to Reproduce:
1. As above
2.
3.
  
Actual results:
FC2 says replace the cd-rom it's not FC2 anymore

Expected results:
I'm not really that surprised, but it would have been nice if I could 
have repartitioned and installed

Additional info:
If there are future problems how will I get rescue mode? There isn't 
a rescue boot img

Comment 1 Jeremy Katz 2004-10-07 19:03:33 UTC
Should be better in FC3


Note You need to log in before you can comment on or make changes to this bug.